 #body01 .c1{width:695px;height:390px;background:url(images/tpxw_dise.jpg) repeat-x 0px 0px;float:left;}
#tpxw{width:575px;height:250px;display:inline;float:left;overflow:hidden;margin:90px 0px 0px 65px;}
#tpxw .body{position:relative;}
#tpxw .body #tpxwBox a{display:block;text-decoration:none;margin:auto;}
#tpxw .body #tpxwBox a img{width:575px;height:250px;border:0;}
#tpxw #tpxwBox a font{display:block;width:575px;height:45px;background:#000000;text-align:center;font-size:20px;font-family:ºÚÌå;color:#fff;line-height:45px;cursor:pointer;position:absolute;top:205px;left:0px;filter:alpha(opacity=70);-moz-opacity:0.7;}
#tpxw .body #swicthButons{position:absolute;top:175px;left:440px;}
#tpxw .body #swicthButons a{display:inline-block;display:-moz-inline-stack;*display:inline;float:left;width:20px;height:20px;line-height:20px;background:#000;color:#fff;border:solid 1px #666;text-decoration:none;text-align:center;margin-right:3px;filter:alpha(opacity=70);-moz-opacity:0.7;}
#tpxw .body #swicthButons a.actived{background:#fff;color:#000;}
#body01 .c2{width:295px;height:390px;float:right;}
#body01 .c2 #xwsd{width:295px;}
#body01 .c2 #xwsd .head{width:295px;height:105px;background:url(images/bg_class_xwsdhead.jpg) repeat-x 0px 0px;}
#body01 .c2 #xwsd .head h2{display:none;}
#body01 .c2 #xwsd .body{width:295px;}
#body01 .c2 #xwsd .body h2{font-size:14px;text-align:center;line-height:20px;margin:10px 0px;width: 280px;overflow:hidden;height: 20px;}
#body01 .c2 #xwsd .body a{line-height:16px;width:280px;height:80px;overflow:hidden;display:block;text-indent:2em;margin-left: 5px;}
#body01 .c2 #xwsd .body b{width:295px;margin-top:5px;margin-bottom:5px;height:14px;display:block;overflow:hidden;}
#body01 .c2 #xwsd .body b a{text-align:right;width:60px;float:right;margin-right:25px;font-weight:normal;display:inline;}
#body01 .c2 #xwsd .body ul li{background:url(images/dot02.gif) no-repeat 5px center;}
#body01 .c2 #xwsd .body ul li a{font-size:14px;text-indent:0;text-decoration:none;line-height:16px;width:270px;height:16px;overflow:hidden;display:block;margin-left:15px;margin-top:8px;}
#body02 #mztjjy{width:340px;margin-top:20px;float:left;}
#body02 #mztjjy .head{height:31px;background:url(images/bg_class_mztjjyhead.jpg) no-repeat center 0px;margin:0px;}
#body02 #mztjjy .head h2{display:none;}
#body02 #mztjjy .head .more{float:right;margin-right:10px;}
#body02 #mztjjy .head .more a{display:block;height:13px;width:30px;text-indent:-2000px;margin:9px 0px 0px 0px;}
#body02 #mztjjy .body{width:340px;}
#body02 #mztjjy .body img{width:123px;height:88px;border:0px;margin-top:5px;margin-bottom:5px;}
#body02 #mztjjy .body .cc1{width:340px;margin-bottom:10px;margin-top:10px;height: 110px;}
#body02 #mztjjy .body .cc2{width:340px;margin: 0px;}
#body02 #mztjjy .body .cc1 h2{text-align: center;}
#body02 #mztjjy .body .cc2 h2{text-align: center;}
#body02 #mztjjy .body a{width:170px;height:70px;display:block;margin-top:10px;margin-left:20px;text-decoration:none;font-size:12px;line-height:14px;overflow:hidden;text-indent:2em;}
#body02 #mztjjy .body .cc1 img{float:right;margin-right:10px;}
#body02 #mztjjy .body .cc2 img{float:left;margin-left:10px;margin-right:20px;}
#body02 #mtpl{width:275px;margin-top:20px;float:left;margin-left:10px;}
#body02 #mtpl .head{height:31px;background:url(images/bg_class_mtplhead.jpg) no-repeat center 0px;margin:0px;}
#body02 #mtpl .head h2{display:none;}
#body02 #mtpl .head .more{float:right;margin-right:6px;}
#body02 #mtpl .head .more a{display:block;height:13px;width:30px;text-indent:-2000px;margin:9px 0px 0px 0px;}
#body02 #mtpl .body{width:275px;margin-top:10px;}
#body02 #mtpl .body ul li{background:url(images/dot03.gif) no-repeat 5px center;}
#body02 #mtpl .body ul li a{font-size:14px;text-indent:0;text-decoration:none;line-height:16px;width:255px;height:16px;overflow:hidden;display:block;margin-left:20px;margin-top:8px;}
#body02 #wazgxgs{width:335px;height:285px;background:url(images/wazgxgs_dise.jpg) repeat-x 0px 0px;float:right;}
#body02 #wazgxgs .head{height:55px;margin:0px;}
#body02 #wazgxgs .head h2{display:none;}
#body02 #wazgxgs .head .more{float:right;margin-right:6px;}
#body02 #wazgxgs .head .more a{display:block;height:13px;width:30px;text-indent:-2000px;margin:9px 0px 0px 0px;}
#body02 #wazgxgs .body{width:335px;margin-top:5px;}
#body02 #wazgxgs .body ul li{background:url(images/dot03.gif) no-repeat 50px center;}
#body02 #wazgxgs .body ul li a{font-size:14px;text-indent:0;text-decoration:none;line-height:16px;width:250px;height:16px;overflow:hidden;display:block;margin-left:65px;margin-top:8px;}
#body02 #wazgxgs .body .more{float:right;margin-right:30px;}
#body02 #wazgxgs .body .more a{display:block;height:13px;width:30px;text-indent:-2000px;margin:5px 0px 0px 0px;}
#body03 #ljsy{width:997px;height:197px;float:left;display:inline;margin-top:15px;}
#body03 #ljsy .head{height:31px;background:url(images/bg_class_ljsyhead.jpg) no-repeat 0px 0px;margin:0px;}
#body03 #ljsy .head h2{display:none;}
#body03 #ljsy .head .more{float:right;margin-right:15px;}
#body03 #ljsy .head .more a{display:block;height:12px;width:32px;text-indent:-2000px;margin:12px 0px 0px 0px;}
#body03 #ljsy .body{width:990px;margin-top:5px;}
#body03 #ljsy .body table{float:left;}
#body03 #ljsy .body table a{float:left;margin-left:2px;font-size:14px;text-align:center;line-height:25px;text-decoration:none;width: 210px;overflow:hidden;height: 180px;}
#body03 #ljsy .body a img{width:200px;height:130px;padding:2px;border:solid 1px #66ccff;display:block;}
#body04 #wxsx{width:330px;height:285px;background:url(images/wxsx_dise.jpg) repeat-x 0px 0px;float:left;}
#body04 #wxsx .head{height:55px;margin:0px;}
#body04 #wxsx .head h2{display:none;}
#body04 #wxsx .head .more{float:right;margin-right:6px;}
#body04 #wxsx .head .more a{display:block;height:13px;width:30px;text-indent:-2000px;margin:9px 0px 0px 0px;}
#body04 #wxsx .body{width:335px;margin-top:10px;}
#body04 #wxsx .body ul li{background:url(images/dot03.gif) no-repeat 50px center;}
#body04 #wxsx .body ul li a{font-size:14px;text-indent:0;text-decoration:none;line-height:16px;width:250px;height:16px;overflow:hidden;display:block;margin-left:65px;margin-top:8px;}
#body04 #wxsx .body .more{float:right;margin-right:35px;}
#body04 #wxsx .body .more a{display:block;height:13px;width:30px;text-indent:-2000px;margin:16px 0px 0px 0px;}
#body04 #rwfc{width:340px;margin-top:20px;float:left;}
#body04 #rwfc .head{height:31px;background:url(images/bg_class_rwfchead.jpg) no-repeat center 0px;margin:0px;}
#body04 #rwfc .head h2{display:none;}
#body04 #rwfc .head .more{float:right;margin-right:10px;}
#body04 #rwfc .head .more a{display:block;height:13px;width:30px;text-indent:-2000px;margin:9px 0px 0px 0px;}
#body04 #rwfc .body{width:340px;}
#body04 #rwfc .body img{width:123px;height:88px;border:0px;margin-top:5px;margin-bottom:5px;}
#body04 #rwfc .body .cc1{width:340px;margin-bottom:5px;margin-top:10px;height: 115px;}
#body04 #rwfc .body .cc1{text-align: center;}
#body04 #rwfc .body a{width:170px;height:82px;display:block;margin-top:10px;margin-left:20px;text-decoration:none;font-size:12px;line-height:14px;overflow:hidden;text-indent:2em;}
#body04 #rwfc .body .cc1 img{float:right;margin-right:10px;}
#body04 #rwfc .body .cc2{width:340px;}
#body04 #rwfc .body .cc2 ul li{background:url(images/dot03.gif) no-repeat 5px center;}
#body04 #rwfc .body .cc2 ul li a{font-size:14px;text-indent:0;text-decoration:none;line-height:16px;width:320px;height:16px;overflow:hidden;display:block;margin-left:20px;margin-top:8px;}
#body04 #hsjyjd{width:300px;margin-top:20px;float:right;margin-right:10px;overflow:hidden;display: inline;}
#body04 #hsjyjd .head{height:31px;background:url(images/bg_class_hsjyjdhead.jpg) no-repeat center 0px;margin:0px;}
#body04 #hsjyjd .head h2{display:none;}
#body04 #hsjyjd .head .more{float:right;margin-right:10px;}
#body04 #hsjyjd .head .more a{display:block;height:13px;width:30px;text-indent:-2000px;margin:9px 0px 0px 0px;}
#body04 #hsjyjd .body{width:300px;}
#body04 #hsjyjd .body img{width:123px;height:88px;border:0px;margin-top:5px;margin-bottom:5px;}
#body04 #hsjyjd .body .cc1{width:300px;margin-bottom:5px;margin-top:10px;height: 115px;}
#body04 #hsjyjd .body .cc1{text-align: center;}
#body04 #hsjyjd .body a{width:140px;height:70px;display:block;margin-top:10px;margin-left:10px;text-decoration:none;font-size:12px;line-height:14px;overflow:hidden;text-indent:2em;}
#body04 #hsjyjd .body .cc1 img{float:right;margin-right:10px;}
#body04 #hsjyjd .body .cc2{width:340px;}
#body04 #hsjyjd .body .cc2 ul li{background:url(images/dot03.gif) no-repeat 5px center;}
#body04 #hsjyjd .body .cc2 ul li a{font-size:14px;text-indent:0;text-decoration:none;line-height:16px;width:300px;height:16px;overflow:hidden;display:block;margin-left:20px;margin-top:8px;}
.xzt{width:990px;height:400px;margin-top:15px;overflow:hidden;}
#btfq .head{height:50px;background:url(images/bg_class_btfqhead.jpg) no-repeat 0px 0px;margin:0px;}
.xzt .head h2{display:none;}
.xzt .head .more{float:right;}
.xzt .head .more a{display:block;height:12px;width:32px;text-indent:-2000px;margin:13px 4px 0px 0px;}
.xzt .body{width:990px;height:350px;overflow:hidden;}
.xzt .body .col-01{width:349px;float:left;display:inline;margin:0px;}
.xzt .body .col-01 a{width:324px;height:280px;text-decoration:none;text-align:center;margin-left:20px;margin-top:22px;display:block;border:solid 1px #66ccff;overflow:hidden;background:#FFF;}
.xzt .body .col-01 a img{width:322px;height:214px;border:0px;margin:5px auto;}
.xzt .body .col-01 a .zw{text-align:center;display:block;font-size:12px;margin:15px auto;color:#0622C3;}
.xzt .body .col-02{width:633px;margin:0px;float:right;margin:0px;}
.xzt .body .col-02 ul{margin:0px 0px 0px 5px;padding:0px;list-style:none;display:block;}
.xzt .body .col-02 ul li{width:205px;list-style:none;float:left;padding:0px;margin:0px;}
.xzt .body .col-02 li a{width:200px;height:155px;text-decoration:none;text-align:center;margin:0px;display:block;border:solid 1px #66ccff;overflow:hidden;margin:5px auto;margin-bottom:0px;background:#FFF;}
.xzt .body .col-02 li a img{width:193px;height:129px;border:0px;margin:2px auto;}
.xzt .body .col-02 li a .zw{text-align:left;display:block;width:190px;height:14px;line-height:14px;font-size:12px;overflow:hidden;margin:3px auto;color:#0622C3;text-align: center;}
